<?php
header("Access-Control-Allow-Origin: *");
date_default_timezone_set('America/New_York');
if(isset($_GET["sql"])){
	$consulta = $_GET["sql"];
}else{
	$consulta = $_POST["sql"];
}


include("config.php");
echo mysql_query($consulta) or die(mysql_error());

?>